Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 02:33:46 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562475963            06:16 AM, 21st Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            06:21 AM, 21st Mar                   Ezzaldeen                   as i can see you are contacting us regarding order no Returns process           06:24 AM, 21st Mar                   Ezzaldeen                   kindly confirm are contacting us regarding order no 9632920870           06:30 AM, 21st Mar                   Ezzaldeen                   the refund has been done on 2/12/21 10:36 AM           06:32 AM, 21st Mar                   Ezzaldeen                   kindly check with your bank           06:32 AM, 21st Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:33 AM, 21st Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:33 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278233